/*html {
    position: relative;
    min-height: 100%;
}
 
footer {
    position: absolute;
	bottom: 0;
    width: 100%;
    height: 0px;

    color: black;
    width:100%;
}*/

.navbar {
	background-color: #bcaaa4;
}

